[Desktop Entry]
Name=KMilo

Comment=TDE special key notifier

Type=Service
X-TDE-ServiceTypes=KDEDModule
X-TDE-ModuleType=Library
X-TDE-Library=kmilod
X-TDE-FactoryName=kmilod
X-TDE-Kded-autoload=true
X-TDE-Kded-load-on-demand=false
